{
   "Cancel": {
      "description": "0.5.14",
      "message": "Cancelar"
   },
   "OK": {
      "description": "0.5.14",
      "message": "Aceptar"
   },
   "UC_Browser": {
      "description": "0.5.14",
      "message": "UC Browser"
   },
   "auto_convert_m4a_to_mp3": {
      "description": "0.5.14",
      "message": "El archivo m4a será convertido a mp3 después de la descarga completa."
   },
   "automatically_convert_mp3": {
      "description": "0.5.14",
      "message": "Convertir automáticamente en archivos de MP3 en el futuro"
   },
   "browserActionTitle": {
      "description": "1.2.3",
      "message": "descargador de recursos"
   },
   "close": {
      "description": "0.5.21",
      "message": "Cerrar"
   },
   "convert_mp3_tip": {
      "description": "0.5.14",
      "message": "Gracias por usar UC Browser para descargar! Vamos a ayudarle a convertir el archivo en formato MP3 después de la descarga."
   },
   "disable_inject_crawler": {
      "description": "1.2.0",
      "message": "Desactivar Detector de Recursos"
   },
   "downloadBtn": {
      "description": "",
      "message": "Descargar"
   },
   "downloadBtn_CN": {
      "description": "",
      "message": "Descargar"
   },
   "enable_inject_crawler": {
      "description": "1.2.0",
      "message": "Habilitar Detector de Recursos"
   },
   "extDescription": {
      "description": "1.2.0",
      "message": "Oficial UC Plugin para detectar recursos web"
   },
   "image_gallery_save_all": {
      "description": "0.7.0",
      "message": "Salvar a todos"
   },
   "image_gallery_save_image": {
      "description": "0.7.0",
      "message": "Salvar"
   },
   "music": {
      "description": "1.2.0",
      "message": "Música"
   },
   "muteVideo": {
      "description": "",
      "message": "Sólo Vídeo(sin audio)"
   },
   "open_retailer_window_btn": {
      "description": "0.5.3 卖家窗口打开按钮-国际版裁剪",
      "message": "Se abre la ventana del vendedor"
   },
   "picture": {
      "description": "1.2.0",
      "message": "Imagem"
   },
   "pureAudio": {
      "description": "",
      "message": "Solo audio"
   },
   "select_all": {
      "description": "1.2.0",
      "message": "Todos"
   },
   "video": {
      "description": "1.2.0",
      "message": "Vídeo"
   },
   "videoQuality": {
      "message": "{\"标清\":\"270P\"}"
   },
   "video_toolbar_choose_mp3": {
      "description": "i18n-video-toolbar",
      "message": "Elegir mp3"
   },
   "video_toolbar_download_auto": {
      "description": "i18n-video-toolbar",
      "message": "Automática"
   },
   "video_toolbar_i18n_load_fail": {
      "description": "i18n-video-toolbar",
      "message": "Error de carga"
   },
   "video_toolbar_i18n_loading": {
      "description": "i18n-video-toolbar",
      "message": "Cargando..."
   },
   "video_toolbar_i18n_menu_close": {
      "description": "i18n-video-toolbar",
      "message": "Ocultar"
   },
   "video_toolbar_powerBy": {
      "description": "",
      "message": "Tecnología por:"
   },
   "video_toolbar_tip_download": {
      "description": "0.5.0资源嗅探tip文案",
      "message": "Descargar"
   },
   "video_toolbar_tip_popup": {
      "description": "0.5.0 小窗tip文案",
      "message": "Reproducir en un pop-out"
   },
   "video_toolbar_title_download": {
      "description": "0.5.0资源嗅探",
      "message": "Descargar"
   },
   "video_toolbar_title_popup": {
      "description": "0.5.0小窗",
      "message": "Salir"
   }
}
